## libhttp-server-simple-cgi-prefork-perl 6

=== debian/changelog ===
libhttp-server-simple-cgi-prefork-perl (6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:02:25 +0100

libhttp-server-simple-cgi-prefork-perl (6-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:09:18 +0100

libhttp-server-simple-cgi-prefork-perl (6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:41 +0100

libhttp-server-simple-cgi-prefork-perl (6-1) unstable; urgency=low

  * Initial Release. (Closes: #852350)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2017 16:38:40 +0100
