=== debian/control ===
Source: libhttp-server-simple-cgi-prefork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-server-simple-perl,
                     libio-socket-inet6-perl,
                     libnet-server-perl,
                     libnet-ssleay-perl,
                     libsocket6-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-cgi-prefork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-cgi-prefork-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-CGI-PreFork

Package: libhttp-server-simple-cgi-prefork-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-server-simple-perl,
         libio-socket-inet6-perl,
         libnet-server-perl,
         libnet-ssleay-perl,
         libsocket6-perl
Description: module to make HTTP::Server::Simple::CGI preforking and turn on SSL
 HTTP::Server::Simple::CGI::PreFork extends HTTP::Server::Simple::CGI to handle
 multiple connections at once and also enables SSL.
 .
 HTTP::Server::Simple::CGI::PreFork should be fully IPv6 compliant.
