=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple-CGI-PreFork   .*/HTTP-Server-Simple-CGI-PreFork-v?@ANY_VERSION@@ARCHIVE_EXT@$
